.center-horizontal {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.center-vertical {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.animate-all {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.text-overlay-shadow {
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
/* 
Global
*/
.wtg-container {
  max-width: 784px;
}
.mobile-header {
  font-size: 24px;
  font-weight: bold;
  color: #00afec;
  text-transform: uppercase;
  margin: 0 0 16px 0;
  text-align: left;
  padding: 0;
}
/*---*
Flex Grid
*----*/
@media (min-width: 768px) {
  .flex-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  .flex-grid .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
  }
  .flex-grid .column .block-item {
    flex: 1;
    -ms-flex: 1 1 auto;
  }
  .flex-grid:before,
  .flex-grid:after {
    content: normal;
  }
}
/* 
WTG Hero
*/
.wtg-hero {
  overflow: hidden;
  margin-bottom: 25px;
  position: relative;
}
.wtg-hero img {
  width: auto;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.wtg-hero .column {
  position: relative;
}
.wtg-hero .caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 338px;
  z-index: 100;
  display: table;
}
.wtg-hero .caption > div {
  display: table-cell;
  vertical-align: middle;
}
.wtg-hero .caption h1 {
  padding: 0;
  text-align: left;
  font-size: 50px;
  margin: 0;
  line-height: 58px;
}
.wtg-hero .caption h1 span {
  display: block;
}
.wtg-hero .caption h1.hero-title {
  color: #fff;
  font-size: 25px;
  margin: 0;
  font-weight: 600;
  padding: 5px 24px 0px 24px;
  border: 2px solid #fff;
  display: inline-block;
  text-align: center;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
  width: 340px;
}
.wtg-hero .caption p {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 30px;
}
.wtg-hero .caption .cta {
  background-color: #00afec;
  color: #28294e;
  font-weight: bold;
  font-size: 17px;
  padding: 10px 30px;
  text-transform: uppercase;
  display: inline-block;
}
.wtg-hero.default-hero .caption {
  text-align: center;
}
@media (max-width: 635px) {
  .wtg-hero.default-hero {
    height: 178px;
  }
  .wtg-hero.default-hero img {
    width: auto;
    height: 100%;
  }
}
@media (max-width: 768px) {
  .wtg-hero img {
    width: 100%;
  }
  .wtg-hero .caption {
    padding: 30px;
    height: 100%;
  }
  .wtg-hero .caption h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .wtg-hero .caption p {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .wtg-hero .column {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
  }
}
@media (max-width: 600px) {
  .wtg-hero.landing-hero img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    height: 195px;
    top: 0;
  }
  .wtg-hero.landing-hero .column {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
  }
  .wtg-hero.landing-hero .caption {
    position: relative;
    top: auto;
    left: auto;
  }
}
@media (min-width: 768px) {
  .wtg-hero {
    max-height: 338px;
    margin-top: -6px;
  }
  .wtg-hero img {
    width: auto;
  }
}
/*
@media (min-width: 1000px){
	.wtg-hero{
		img{
			width: 100%;
		}
	}
}
*/
@media (min-width: 1200px) {
  .wtg-hero img {
    width: 100%;
  }
}
/* 
Landing Grid
*/
.wtg-landing-grid .block-item {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  height: 230px;
}
.wtg-landing-grid .block-item img {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}
.wtg-landing-grid .block-item .text {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 20;
  display: table;
  color: #fff;
}
.wtg-landing-grid .block-item .text > div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.wtg-landing-grid .block-item .text h2 {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
  padding: 0 6px;
}
.wtg-landing-grid .block-item .text h4 {
  font-weight: 500;
}
.wtg-landing-grid .block-item .text .event {
  margin-top: 12px;
}
.wtg-landing-grid .block-item .text .event h3 {
  font-size: 20px;
  margin: 0 0 4px 0;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.wtg-landing-grid .block-item .text .event h4,
.wtg-landing-grid .block-item .text .event p {
  font-size: 16px;
  margin: 0;
  color: #fff;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.wtg-landing-grid .block-item .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 15;
  background: rgba(0, 0, 0, 0.2);
}
@media (min-width: 992px) {
  .wtg-landing-grid .block-item.large {
    height: 250px;
  }
  .wtg-landing-grid .block-item.large img {
    height: 100%;
  }
}
@media (max-width: 991px) {
  .wtg-landing-grid .block-item {
    height: 345px;
  }
  .wtg-landing-grid .block-item.large {
    height: auto;
  }
}
@media (max-width: 768px) {
  .wtg-landing-grid .block-item {
    height: auto;
  }
  .wtg-landing-grid .block-item.large img {
    height: auto;
  }
}
/* 
Contact Box/Panel
*/
.wtg-contact-box {
  text-align: center;
  color: #000;
  margin-bottom: 20px;
  font-size: 17px;
}
.wtg-contact-box .column,
.wtg-contact-box.column {
  padding: 35px;
  background-color: #e9e9e9;
}
.wtg-contact-box.default-contact-box {
  border-top: 1px solid #b6b8bb;
  border-bottom: 1px solid #b6b8bb;
  margin: 40px 0;
}
.wtg-contact-box.default-contact-box .column {
  background-color: transparent;
}
.wtg-contact-box h3 {
  text-transform: uppercase;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 2px;
  font-weight: bold;
}
.wtg-contact-box p {
  line-height: 1.65em;
  margin: 0 0 18px 0;
}
.wtg-contact-box ul.contact-info li {
  margin: 0 7px;
}
.wtg-contact-box ul.contact-info li .icon {
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  margin-right: 4px;
}
.wtg-contact-box.landing-contact-box {
  margin-bottom: 30px;
}
#wtg-contact-box .wtg-contact-box {
  padding: 35px;
  background-color: #e9e9e9;
}
@media (max-width: 768px) {
  .wtg-contact-box ul.contact-info li {
    margin: 0 7px 10px 7px;
  }
  .wtg-contact-box .column {
    padding-bottom: 25px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #wtg-contact-box.col-md-8 .wtg-contact-box {
    height: 345px;
  }
}
@media (min-width: 992px) {
  #wtg-contact-box.col-md-4 .wtg-contact-box {
    padding: 20px 15px;
    height: 230px;
  }
  #wtg-contact-box.col-md-4 .wtg-contact-box ul.contact-info li {
    margin-bottom: 4px;
  }
  .col-md-8 .wtg-contact-box {
    height: 230px;
  }
}
/* 
Content Body
*/
.wtg-body {
  margin: 40px 0 20px;
}
.wtg-body .main p {
  font-size: 17px;
  line-height: 29px;
}
/* 
Content Blocks
*/
.block-wrapper .block-item {
  margin-bottom: 30px;
}
.block-wrapper .block-item .icon {
  margin-bottom: 25px;
}
.block-wrapper .block-item .icon img {
  max-width: 110px;
  display: block;
}
.block-wrapper .block-item h3 {
  color: #00afec;
  font-size: 17px;
  margin-top: 0;
  font-weight: bold;
  text-transform: uppercase;
}
.block-wrapper .block-item p {
  font-size: 17px;
  line-height: 29px;
}
@media (min-width: 768px) {
  .block-wrapper {
    max-width: 698px;
    margin: 24px auto;
  }
  .block-wrapper .block-item {
    padding: 0 15px;
  }
}
/* 
Shopping Grid
*/
.wtg-shopping-grid .event-block,
.wtg-shopping-grid .purchase-block {
  margin-bottom: 60px;
}
.wtg-shopping-grid .event-block .image {
  position: relative;
}
.wtg-shopping-grid .event-block .text {
  background: #1f1931;
  padding: 20px;
  color: #fff;
  text-align: center;
}
.wtg-shopping-grid .event-block .text h3 {
  font-size: 16px;
  font-style: italic;
  margin-bottom: 10px;
}
.wtg-shopping-grid .event-block .text h2 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}
.wtg-shopping-grid .event-block .text h2 a {
  color: #00afec;
}
.wtg-shopping-grid .purchase-block .image {
  position: relative;
}
.wtg-shopping-grid .purchase-block .price {
  display: block;
  position: absolute;
  right: 35px;
  background-color: #1f1931;
  font-size: 30px;
  color: #fff;
  padding: 20px;
  width: 96px;
  height: 72px;
  display: table;
  text-align: center;
}
.wtg-shopping-grid .purchase-block .price > div {
  display: table-cell;
  vertical-align: middle;
}
.wtg-shopping-grid .purchase-block .price span {
  position: relative;
  bottom: 6px;
  font-size: 16px;
}
.wtg-shopping-grid .purchase-block .price p {
  margin: 0;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
}
.wtg-shopping-grid .purchase-block .text h2 {
  text-transform: uppercase;
  font-size: 17px;
  line-height: 29px;
  font-weight: bold;
  color: #00afec;
  margin-bottom: 0;
}
.wtg-shopping-grid .purchase-block .text p {
  font-size: 16px;
}
.wtg-shopping-grid .purchase-block .text .sub-block {
  margin-bottom: 10px;
}
.wtg-shopping-grid .purchase-block .text .sub-block h3 {
  color: #acacac;
  font-style: italic;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
}
.wtg-shopping-grid .purchase-block .text .sub-block p {
  margin-bottom: 0;
}
.wtg-shopping-grid .purchase-block .text .sub-block:last-of-type {
  margin-bottom: 24px;
}
.wtg-shopping-grid .purchase-block .cta {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 20px 8px;
  background-color: #00afec;
  display: inline-block;
}
.wtg-shopping-grid .promo-block .text {
  padding: 35px;
  background-color: #f5f5f5;
}
.wtg-shopping-grid .promo-block .text p {
  font-size: 16px;
  line-height: 23px;
  margin: 0;
}
.wtg-shopping-grid .promo-block .text a {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}
.wtg-shopping-grid .block-item.text p {
  font-size: 16px;
  line-height: 23px;
}
@media (min-width: 768px) {
  .wtg-shopping-grid .event-block > div:first-child,
  .wtg-shopping-grid .promo-block > div:first-child {
    padding-right: 0;
  }
  .wtg-shopping-grid .event-block > div:last-child,
  .wtg-shopping-grid .promo-block > div:last-child {
    padding-left: 0;
  }
  .wtg-shopping-grid .promo-block .text p {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    padding-right: 30px;
  }
  .wtg-shopping-grid .purchase-block > div:first-child {
    padding-right: 0;
  }
  .wtg-shopping-grid .purchase-block > div:first-child + div {
    padding-left: 60px;
  }
}
